Subject: [minor] [french translation] Help mentions "NONBRE" -- should be "NOMBRE"

From: Niols <[email-masked]>
Date: Thu, 26 Nov 2020 14:39:39 +0100

Hello,

Using GNU grep version 3.6 on Archlinux.

The french translation of --help message contains:

     -NONBRE       identique à --context=NONBRE

as the translation of:

     -NUM          same as --context=NUM

in the "Context control" section. This is a mistake and the correct 
french word is "NOMBRE" with an "M". Funnily enough, the translation is 
correct for the --max-count option.

I am not sure if I should be mailing this address or directly the 
translation project. Sorry for the noise if I was mistaken.

Best,
— Niols